<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:background="@drawable/bluestyle" android:state_focused="false"
	android:layout_width="400px" android:layout_height="80px"
	android:orientation="vertical">
	<TextView android:layout_width="wrap_content" android:id="@+id/labelsvolblance"
		android:layout_height="wrap_content" android:layout_gravity="center"
		></TextView>
	<RelativeLayout android:id="@+id/relativeLayout1"
		android:layout_height="match_parent" android:layout_width="match_parent">
		<TextView android:layout_width="wrap_content" android:id="@+id/progressvalue"
			android:layout_height="wrap_content" android:layout_marginLeft="10px"
			 android:textSize="18px"></TextView>
		<ProgressBar android:id="@+id/progressbar"
			style="?android:attr/progressBarStyleHorizontal"
			android:layout_width="320px" android:layout_height="wrap_content"
			android:layout_marginLeft="40px"></ProgressBar>
	</RelativeLayout>
</LinearLayout>
